.slick-dots {
  bottom: -40px !important;
  display: flex !important;
  justify-content: center;
  gap: 8px;
}

.slick-dots li {
  width: 8px !important;
  height: 8px !important;
  margin: 0 !important;
}

.slick-dots li button {
  width: 8px !important;
  height: 8px !important;
  background: #dfdfdf !important;
  border-radius: 50%;
}

.slick-dots li.slick-active button {
  background: #00b4c2 !important;
}

.slick-dots li button:before {
  display: none;
}

.product-card__right .product-rating {
  display: flex;
  align-items: center;
}

section.product-page>.row .product-characteristics .wrapper .price-block {
  display: flex;
  flex-direction: column;
  align-items: flex-start !important;
  gap: 20px;
  margin-top: 45px;
}

.product-card__right .price-block__bottom {
  display: flex;
  align-items: center;
  gap: 10px;
}

.product-card__right .product-price__buttons {
  display: flex;
  gap: 10px;
  align-items: center;
}

.product-card__right .product-amount {
  border: 1px solid #F1F1F1;
  background: #FFF;
  display: flex;
}

.product-card__right .product-amount__input {
  color: #343434;
  text-align: center;
  font-size: 14px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  width: 45px;
  padding: 9px 0;
  border: 0;
  margin: 0;
  box-shadow: none;
  outline: none;
  -moz-appearance: textfield;
}

input.product-amount__input::-webkit-outer-spin-button,
input.product-amount__input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.product-card__right .product-amount__button {
  padding: 9px 15px;
  display: flex;
  align-items: center;
}

.product-card__right .product-amount__button.minus {
  padding-right: 11px;
}

.product-card__right .product-amount__button.plus {
  padding-left: 11px;
}

section.product-page>.row .product-characteristics .wrapper .price-block a.button {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  margin-left: 0;
  padding: 10px 48px;
  color: #FFF;
  font-size: 14px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  margin: 0;
}

.product-card__right .onebuy {
  color: #00B4C2;
  text-align: center;
  font-size: 12px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 600;
  line-height: 140%;
}

section.product-page>.row .product-characteristics .wrapper .params {
  margin: 25px 40px 0 0;
}

.product-card__left .tech-rider a {
  display: flex;
  gap: 4px;
  align-items: center;
  justify-content: center;
  padding: 10px 0;
  width: 100%;
  color: #00B4C2;
  font-size: 14px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  border: 1px solid #00B4C2;
  margin-top: 25px;
}

.product-rating .rating__star {
  width: 12px;
  height: 12px;
}

.product-card__right .params-header {
  color: #1B1B1B;
  font-size: 18px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  margin-bottom: 10px;
  text-align: left;
}

#productCharactersContainer {
  max-width: 430px;
}

section.product-page>.row .product-characteristics .wrapper .params-table {
  transition: .5s;
  overflow: hidden;
}

section.product-page>.row .product-characteristics .wrapper .params-table.short {
  max-height: 160px;
}

section.product-page>.row .product-characteristics .wrapper .params .show-params {
  color: #00B4C2;
  text-align: center;
  font-family: Noto Sans;
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%;
  /* 16.8px */
  margin-top: 10px;
  text-align: left;
  cursor: pointer;
}

section.product-page>.row .product-characteristics .wrapper .params ul li span.name {
  text-align: left;
}

section.product-page>.row .product-characteristics .wrapper .params ul li span.value,
#productCharactersContainer ul li span.value,
.product-similar__item .short_options ul li span.value {
  padding-left: 10px;
  width: 119px;
  text-align: left;
}

section.product-page>.row .product-characteristics .wrapper .params ul li span.value {
  text-align: left !important;
}

.product-similar__item .short_options ul li span.value {
  color: #1497a2;
}

.product-card__right .vendor-block {
  padding: 30px 40px;
  background: #F4FEFF;
  color: #1B1B1B;
  text-align: center;
  font-size: 18px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
}

.product-card__right .guarantee-block {
  color: #1B1B1B;
  text-align: center;
  font-size: 14px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  margin-top: 20px;
}

.product-card__right .vendor-block__link {
  color: #00B4C2;
  font-size: 14px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  padding: 10px 0;
  width: 100%;
  display: block;
  border: 1px solid #00B4C2;
}

.product-tabs .tabs,
.product-tabs .tabs-content {
  border: 0;
  color: #1B1B1B;
  font-size: 14px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  box-shadow: none;
}

.product-tabs .tabs-title>a {
  padding: 10px 16px;
  border-radius: 8px;
  color: #888;
  font-size: 16px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}

.product-tabs .tabs-title>a:focus,
.product-tabs .tabs-title>a[aria-selected=true] {
  background: #F4FEFF;
  color: #00B4C2;
}

.product-certificate__top {
  margin-top: 64px;
  margin-bottom: 20px;
}

.product-certificate__top,
.product-certificate__bottom {
  padding: 30px;
  background: #F4FEFF;
}

.product-certificate__top strong {
  color: #1B1B1B;
  text-align: center;
  font-size: 18px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  margin-bottom: 20px;
  text-align: center;
  width: 100%;
}

.product-certificate__bottom a {
  display: flex;
  align-items: center;
  gap: 6px;
  color: #00B4C2;
  font-size: 18px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  justify-content: center;
}

.product-advantages {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 60px 60px;
  gap: 50px 40px;
  padding: 60px 0;
}

.product-advantages__item {
  display: flex;
  align-items: center;
  gap: 20px;
  color: #1B1B1B;
  font-size: 14px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
}

.product-advantages__img {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  width: 60px;
  border-radius: 60px;
  background: #00B4C2;
  flex: none;
}

.product-employee {
  margin-top: 60px;
  margin-bottom: 160px;
}

.product-employee__header {
  color: #1B1B1B;
  font-size: 24px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  text-align: left;
  margin-bottom: 30px;
}

.product-employee__slider.slick-initialized {
  margin: 0 -13px;
}

.product-employee__slider:not(.slick-initialized) {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  margin: 0 -13px;
}

.product-employee__item {
  margin: 0 13px;
}

.product-employee__item img {
  width: 100%;
  height: 193px;
  object-fit: contain;
}

.product-employee__name {
  margin: 20px 0;
  color: #1B1B1B;
  text-align: center;
  font-size: 20px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
}

.product-employee__phone {
  color: #1B1B1B;
  text-align: center;
  font-size: 14px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  margin-bottom: 4px;
}

.product-employee__email {
  color: #00B4C2;
  text-align: center;
  font-size: 14px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  margin-bottom: 20px;
  display: block;
}

.product-employee__button {
  color: #00B4C2;
  border: 1px solid #00B4C2;
  font-size: 14px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  display: flex;
  gap: 4px;
  align-items: center;
  justify-content: center;
  padding: 10px 0;
  width: 100%;
  cursor: pointer;
  transition: .3s;
}

.product-employee__button:not(.whatsapp):hover {
  background: #00B4C2;
  color: #fff;
}

.product-employee__button.whatsapp {
  color: #48C95F;
  border: 1px solid #48C95F;
  margin-top: 10px;
}

.product-employee .slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  bottom: -40px;
}

.product-employee .slick-dots li {
  width: auto;
  height: auto;
  margin: 0;
}

.product-employee .slick-dots li button {
  width: 8px;
  height: 8px;
  padding: 0;
  border-radius: 50%;
  background: #DFDFDF;
}

.product-employee .slick-dots li button::before {
  display: none;
}

.product-employee .slick-dots li.slick-active button {
  background: #00B4C2;
}

.product-similar__item {
  border: 1px solid #DFDFDF;
  background: #FFF;
  position: relative;
  padding: 20px 0;
  margin: 0 8px;
  min-height: 522px;
}

.product-similar__item .tags,
.product-gallery .tags {
  position: absolute;
  top: 20px;
  left: 0;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.product-similar__item .tags span,
.product-gallery .tags span {
  padding: 3px 10px 3px 19px;
  font-size: 12px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  color: #fff;
  position: relative;
}

.product-similar__item .tags span.new,
.product-gallery .tags span.new {
  background: #ffc107;
  color: #1B1B1B;
}

.product-similar__item .tags span.hit,
.product-gallery .tags span.hit {
  background: #04b100;
}

.product-similar__item .tags span.discount,
.product-gallery .tags span.discount {
  background: #e53a3a;
}

.product-similar__item .tags span::before,
.product-gallery .tags span::before {
  content: "";
  position: absolute;
  top: 3px;
  left: 0;
  height: calc(100% - 6px);
  width: 9px;
  background: #fff;
}

.product-similar__item .img img {
  margin: 0 auto 10px;
  height: 140px;
}

.product-similar__name {
  color: #333;
  text-align: center;
  font-size: 16px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  margin: 0 20px;
  text-decoration: underline;
  min-height: 90px;
}

.product-similar__row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 15px;
}

.product-similar__row p {
  margin: 0;
}

.product-similar__item .price p {
  padding: 10px 0;
  background: #DFDFDF;
  color: #1B1B1B;
  font-size: 18px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  margin: 0;
}

.product-similar__item .price span {
  font-size: 14px;
  font-weight: 400;
}

.product-similar__item .short_options ul {
  list-style: none;
  margin: 0;
}

.product-similar__item .short_options {
  padding: 10px 15px 15px;
}

.product-similar__item .ms2_form {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  padding: 0 15px;
}

.product-similar__item .box-cart-add {
  display: flex;
  align-items: center;
  width: 100px;
  height: 40px;
  border: 1px solid #F1F1F1;
}

.product-similar__item .box-cart-add .cartProductCount__btn {
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #c4c4c4;
  position: static;
  flex: none;
}

.product-similar__item .cartProductCount__input {
  color: #343434;
  text-align: center;
  font-size: 14px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 500;
  line-height: 40px;
  flex: 1;
  border: 0;
  padding: 0;
  margin: 0;
}

.product-similar__item .product-similar__buttons {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
}

.product-similar__item .product-similar__buttons .btn-submit,
.product-similar__item .links .link-order {
  background: #00B4C2;
  padding: 10px 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  color: #FFF;
  font-size: 14px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
}

.product-similar__item .product-similar__buttons .one_click,
.product-similar__item .links .link-more {
  color: #00B4C2;
  text-align: center;
  font-size: 12px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  border-bottom: 1px dashed #00B4C2;
}

.product-similar__item .links {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 15px;
  gap: 5px;
}

.product-gallery {
  position: relative;
}

.show-mobile,
.show-mobile-flex {
  display: none !important;
}

.product-page .product-count {
  color: #1B1B1B;
  font-family: Noto Sans;
  font-size: 12px;
  font-style: normal;
  font-weight: 300;
  line-height: 140%;
  display: flex;
  align-items: center;
  gap: 5px;
}

.service {
  padding-top: 0 !important;
}

.service-package {
  display: grid !important;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: 248px;
  gap: 20px;
  width: 100% !important;
  margin-bottom: 60px !important;
}

.service-package-item__top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 30px;
  color: #FFF;
  font-family: Noto Sans;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  /* 25.2px */
  background: #00B4C2;
  text-align: left;
}

.service-package-item__title {
  max-width: 230px;
}

.service-package-item__img {
  height: 121px;
  width: 108px;
  object-position: right;
  object-fit: cover;
}

.service-package-item {
  padding: 0 !important;
  box-shadow: none !important;
  height: auto !important;
}

.service-package-item__bottom {
  border-right: 1px solid #00B4C2;
  border-bottom: 1px solid #00B4C2;
  border-left: 1px solid #00B4C2;
  padding: 20px 30px;
  color: #333;
  font-family: Noto Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  /* 19.6px */
  text-align: left;
}

.service-package-item__text {
  min-height: 60px;
}

.service-package-item__link {
  color: #1497A2;
  font-family: Noto Sans;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  /* 16.8px */
  display: flex;
  align-items: center;
  gap: 5px;
  margin-top: 10px;
}

.service .pricelist table,
.service .pricelist {
  width: 100%;
}

.service .pricelist {
  margin-bottom: 60px;
}

.service .pricelist thead {
  background: #00B4C2;
  color: #FFF;
  font-family: Noto Sans;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  /* 28px */
  text-align: center;
}

.service .pricelist-content thead,
.service .pricelist-content tbody {
  display: block;
}

.service .pricelist-content thead tr,
.service .pricelist-content tbody tr {
  display: grid;
  grid-template-columns: 1fr 251px;
  grid-auto-rows: 60px;
}

.service .pricelist-content thead tr {
  grid-auto-rows: 66px;
}

.service .pricelist-content thead tr th {
  color: #FFF;
  font-family: Noto Sans;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 66px;
  text-align: center;
  padding: 0;
}

.service .pricelist-content thead tr th:first-child {
  border-right: 1px solid #fff;
}

.service .pricelist-content tbody tr td {
  color: #333;
  font-family: Noto Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 60px;
  text-align: left;
  padding: 0 0 0 20px;
  border-right: 1px solid #00B4C2;
  border-bottom: 1px solid #00B4C2;
  border-left: 1px solid #00B4C2;
}

.service .pricelist-content tbody tr:nth-child(even) {
  background: #F2FEFF;
}

.service .pricelist-content tbody tr td:last-child {
  border-right: 1px solid #00B4C2;
  border-bottom: 1px solid #00B4C2;
  font-weight: 700;
}

#tableToggle {
  color: #333;
  font-family: Noto Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  padding: 13px 19px;
  cursor: pointer;
  background: #FADA07;
  margin-top: 40px;
}

.services-photoslider:not(.slick-initialized) {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  width: 100%;
}

.services-certificates:not(.slick-initialized) {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  width: 100%;
}

.services-photoslider.slick-dotted.slick-slider,
.services-certificates.slick-dotted.slick-slider {
  width: 100%;
  padding: 0 58px;
  display: flex;
  gap: 20px;
  margin-top: 10px;
  margin-bottom: 48px;
}

.services-photoslider.slick-dotted.slick-slider .slick-slide>div,
.services-certificates.slick-dotted.slick-slider .slick-slide>div {
  display: flex;
  margin: 0 10px;
}

.services-photoslider.slick-initialized .slick-slide img,
.services-certificates.slick-initialized .slick-slide img {
  margin: 0 auto;
}

.services-photoslider .slick-prev,
.services-photoslider .slick-next,
.services-certificates .slick-next,
.services-certificates .slick-prev {
  content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_1220_172)'%3E%3Cpath d='M0.274971 11.3364C0.275251 11.3361 0.275486 11.3358 0.275814 11.3355L5.17444 6.4605C5.54142 6.09529 6.135 6.09665 6.5003 6.46368C6.86555 6.83067 6.86414 7.42425 6.49716 7.7895L3.20822 11.0625H23.0625C23.5803 11.0625 24 11.4822 24 12C24 12.5178 23.5803 12.9375 23.0625 12.9375H3.20827L6.49711 16.2105C6.8641 16.5757 6.8655 17.1693 6.50025 17.5363C6.13495 17.9034 5.54133 17.9047 5.17439 17.5395L0.275766 12.6645C0.275486 12.6642 0.275251 12.6639 0.274923 12.6636C-0.0922489 12.2971 -0.0910759 11.7016 0.274971 11.3364Z' fill='black'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_1220_172'%3E%3Crect width='24' height='24' fill='white' transform='matrix(-1 0 0 1 24 0)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
  display: flex;
  width: 24px;
  height: 24px;
  cursor: pointer;
  padding: 0;
}

.services-photoslider .slick-prev,
.services-certificates .slick-prev {
  left: 0;
}

.services-photoslider .slick-next,
.services-certificates .slick-next {
  transform: scale(-1);
  right: 0;
}

.services-photoslider .slick-dots,
.services-certificates .slick-dots {
  width: calc(100% - 118px);
}

.grey-section {
  background: #F2F2F2;
  padding: 60px 0;
}

.services-brands {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: 160px;
  gap: 20px;
}

.services-brands__image {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  color: #000;
  text-align: center;
  font-family: Noto Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  /* 22.4px */
}

.services-brands__image img {
  filter: grayscale(1);
  transition: .3s;
}

.services-brands__image span {
  transition: .3s;
}

.services-brands__image:hover img {
  filter: grayscale(0);
}

.services-brands__image:hover span {
  color: #11c5d4;
}

.service .h2 {
  margin-top: 60px;
  font-size: 35px;
}

.service .h2:after {
  margin-top: 10px;
}

.service .grey-section h2 {
  margin-top: 0;
}

.services-certificates.slick-dotted.slick-slider {
  margin-bottom: 108px;
}

@media screen and (max-width: 75rem) {
  ul.accordion li.accordion-item a.accordion-title:before {
    display: none;
  }

  ul.accordion li.accordion-item.is-active a.accordion-title {
    background: #F4FEFF;
  }

  ul.accordion li.accordion-item a.accordion-title span {
    color: #888;
    font-size: 16px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    margin: 0 !important;
    border: 0 !important;
  }

  ul.accordion li.accordion-item.is-active a.accordion-title span {
    border: 0;
    color: #00B4C2;
    font-size: 16px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
  }

  .product-advantages,
  .product-employee {
    padding: 60px 15px;
    gap: 50px 30px;
  }
}

@media screen and (max-width: 62.31rem) {
  .product-card__right .vendor-block {
    margin-top: 30px;
  }

  .product-certificate__top strong {
    display: block;
  }

  .product-advantages {
    grid-template-columns: repeat(2, 1fr);
  }

  .product-advantages__item {
    text-align: left;
  }

  .service-package {
    grid-template-columns: repeat(2, 1fr);
  }

  .services-brands {
    grid-auto-rows: 110px;
  }

  .services-photoslider.slick-dotted.slick-slider,
  .services-certificates.slick-dotted.slick-slider {
    padding: 0 20px;
  }
}

@media screen and (max-width: 767px) {
  .product-card__left h1 {
    color: #1B1B1B;
    font-size: 20px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    margin-bottom: 20px;
    text-align: left;
  }

  .product-page .tech-rider {
    display: none;
  }

  .hide-mobile {
    display: none !important;
  }

  .show-mobile {
    display: block !important;
  }

  .show-mobile-flex {
    display: flex !important;
  }

  .product-card__right .product-price__buttons {
    flex-direction: column;
    gap: 6px;
    flex: 1;
  }

  section.product-page>.row .product-characteristics .wrapper .price-block a.button {
    padding: 10px 0;
    width: 100%;
  }

  section.product-page>.row .product-characteristics .product-tabs,
  section.product-page>.row .product-characteristics .product-certificate {
    padding: 0 15px;
  }

  section.product-page>.row .product-characteristics .wrapper {
    margin-top: 4px;
  }

  .product-card__right .price-block__bottom {
    align-items: flex-start;
    flex-wrap: wrap;
    width: 100%;
  }

  section.product-page>.row .product-characteristics .wrapper .price-block {
    margin: 0;
  }

  section.product-page>.row .product-characteristics .wrapper .params-table.short {
    max-height: 150px;
  }

  section.product-page>.row .product-characteristics .wrapper .params ul li span.name,
  section.product-page>.row .product-characteristics .wrapper .params ul li span.value,
  section.product-page>.row .product-characteristics .wrapper .params ul li span,
  #productCharactersContainer ul span,
  .product-similar__item .short_options ul span {
    font-size: 12px !important;
  }

  section.product-page>.row .product-characteristics .wrapper .params ul li:before,
  #productCharactersContainer ul li:before,
  .product-similar__item .short_options ul li:before {
    transform: translateY(-40%);
  }

  .product-advantages {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .product-advantages,
  .product-employee {
    padding: 40px 15px;
    margin: 0;
  }

  .product-employee__header {
    font-size: 20px;
  }

  section.products-carousel>.row .block-title p {
    font-size: 20px;
    margin-bottom: 30px;
  }

  section.products-carousel>.row .related-wrapper .slick-products {
    padding: 0 !important;
  }

  .product-similar__name {
    min-height: 112px;
  }

  .product-similar__item {
    min-height: 540px;
  }

  .product-page .product-rating {
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 10px;
  }

  .product-advantages__item {
    word-break: break-word;
  }

  .service .h2 {
    font-size: 24px;
  }

  .service-package {
    grid-template-columns: 1fr;
    margin-bottom: 30px !important;
  }

  .service .pricelist-content thead tr,
  .service .pricelist-content tbody tr {
    grid-template-columns: 1fr 130px;
    grid-auto-rows: auto;
  }

  .service .pricelist-content thead tr th {
    width: auto;
  }

  .service .pricelist-content tbody tr td {
    display: flex;
    align-items: center;
    line-height: 24px;
    padding: 10px 0 10px 20px;
  }

  .services-brands {
    grid-template-columns: repeat(2, 1fr);
  }

  .service .h2 {
    margin-top: 30px;
  }
}